﻿body {
    padding-top: 0;
    font-family: Roboto;
    height: 100% !important;
    width: 100%;
    position: absolute;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0;
    padding-right: 0;
   
}

/*spinner-------------------*/
.spiner {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0, .7);
    opacity: .9;
    z-index: 2000;
    overflow: hidden;
    display: block;
    top: 0;
    left: 0;
}

.spiner div {
    width: 20px;
    height: 20px;
    position: absolute;
    left: -20px;
    top: 50%;
    margin-top: -10px;
    background-color: #fff;
    border-radius: 50%;
    animation: move 4s infinite cubic-bezier(.2,.64,.81,.23);
}

    .spiner div:nth-child(2) {
        animation-delay: 150ms;
    }

    .spiner div:nth-child(3) {
        animation-delay: 300ms;
    }

    .spiner div:nth-child(4) {
        animation-delay: 450ms;
    }

@keyframes move {
    0% {
        left: 0%;
    }

    75% {
        left: 100%;
    }

    100% {
        left: 100%;
    }
}
/*------------------------------*/


.navbar-header {
    position: relative;
}
.user-login-header {
    position: absolute;
    top: 30%;
    right: 55px;
    left: 55px;
    text-align: right;
}
.user-login-header a {
    color: #fff;
}
.navbar-inverse {
    background-color: #3c7592;
    border-color: transparent;
}

    .navbar-inverse .navbar-brand {
        color: #ffffff;
        padding: 5px;
        font-size: 1.7rem;
        line-height: 20px;
        width: calc(100% - 100px);
        display: none;
        width: auto !important;
    }

    .navbar-inverse .navbar-toggle {
        border: none;
        margin-right: 8px;
    }

        .navbar-inverse .navbar-toggle .icon-bar {
            background-color: #ffffff;
        }

    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
        display: flex;
        text-transform: uppercase;
    }

        .navbar-inverse .navbar-nav > li > a > i {
            display: none;
        }


.logo-navbar {
    width: 50px;
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 1030;
}

#navbarLinks > li > a {
    cursor: pointer;
}

#navbarLinks > li > a#userLogin {
    cursor: default;
}

    #navbarLinks div {
        display: inline-block;
    }

#userLogin {
    display: none;
    cursor:default;
}

#exitLink {
    display: none;
}

textarea.form-control {
    resize: none;
    border: 1px solid #ccc;
    box-shadow: none;
}

    textarea:focus {
        border: 1px solid #ccc;
        box-shadow: none;
    }


#app {
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 50px;
}

.top-btn, .search-panel {
    position: absolute;
    top: 65px;
    right: 0;
}

.search-panel-group {
    display: none;
}

.search-panel {
    right: 42px;
    min-width: 270px;
    width: calc(100vw - 100px);
}

.search-panel > .input-group,
.search-panel > .input-group > .close-btn {
    display: inline-block;
}

.search-panel > .input-group {
    position: relative;
    width: 100%;
}
.search-panel > .input-group>.form-control,
.search-panel > .input-group>.form-control:focus {
    box-shadow: none;
    border:1px solid #ccc;
    height: 40px;
}

.form-control {
    background-color: rgba(255,255,255, 0.8);
    color: #5b6969;
}

.middle-btn {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(255,255,255, 1);
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.add-item-tooltip {
    display: none;
}

.add-btn.selected .add-item-tooltip {
    display: block;
    width: 180px;
    background: rgba(255,255,255, .8);
    color: #3c7592;
    font-weight: 600;
    text-shadow: none;
    text-align: center;
    border: 1px solid #3c7592;
    padding: 8px;
    position: fixed;
    top: 115px;
    right: 50%;
    transform: translateX(50%);
}

.ol-overlaycontainer-stopevent > .ol-zoom.ol-control {
    top: 30% !important;
    left: unset !important;
    position: absolute;
    right: 0;
    background-color: transparent;
    cursor: pointer;
    display: none;
}

    .ol-overlaycontainer-stopevent > .ol-zoom.ol-control > button {
        color: #6b6969;
        background-color: transparent;
        font-size: 32px;
        line-height: 46.75px;
        font-weight: bold;
    }

        .ol-overlaycontainer-stopevent > .ol-zoom.ol-control > button:hover,
        .ol-overlaycontainer-stopevent > .ol-zoom.ol-control > button:focus {
            outline: none;
        }

.icon {
    padding: 7px 10px;
    cursor: pointer;
    color: #6b6969;
}

div.icon.selected {
    text-shadow: 0 0 1px #3c7592;
    color: #3c7592;
}

div.icon.selected:not(.geo-btn) {
    box-shadow: inset 0 0 0px 2px #3c7592;
}

.geo-btn {
    position: fixed;
    top: 67px;
    right: 5px;
}

.ol-unselectable {
    width: auto !important;
}

#map {
    height: 100%;
}

.drop a, .drop a:hover, .drop a:focus {
    background: rgba(60, 117, 146, 0.7);
    box-shadow: 0 0 0 2px #fff;
    color: #FFFFFF;
    width: 100%;
    height: 100%;
    margin: 0;
    border: none;
}
a:hover, a:focus {
    text-decoration: none;
}

.upload ul {
    padding-left: 0;
    margin-bottom: 10px;
}
.upload ul li {
    margin-bottom: 3px;
    height: 32px;
    border-bottom: 1px dotted #777;
}
    .upload ul li p {
        font-weight: normal;
        font-size: 13px;
        width: 200px;
        white-space: pre-wrap;
        word-break: break-all;
        margin: 0;
        font-weight: 600;
        text-align: left;
        color: #777;
    }
.upload ul li span {
    top: 8px;
}
#legendPanel {
    display: none;
    position: absolute;
    bottom: 44px;
    left: 0;
    margin: 0;
    width: 100%;
    z-index: 10;
}

.panel-header {
    background: #3c7592;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    padding: 5px 9px;
    line-height: 18px;
    display: flex;
}

    .panel-header > .material-icons {
        font-size: 18px;
        padding-right: 5px;
    }

#legendPanel > .panel-body {
    padding: 5px;
}

#legendPanel ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    #legendPanel ul > li {
        margin-bottom: 5px;
        font-size: 15px;
    }

        #legendPanel ul > li:last-child {
            margin-bottom: 0;
        }

#legendPanel img {
    height: 30px;
}

.main-banner {
    display: none;
}


.modal-header {
    padding: 10px 15px;
}

.modal-header > h4 {
    color: #3c7592;
    font-weight: 600;
}

.modal-header .close {
    margin-top: -5px;
    font-size: 26px;
}

.modal-header .close:focus {
    outline: none;
}

.modal-body {
    padding: 15px;
    padding-bottom: 0;
}

.modal-body input {
    box-shadow: none;
    border: 1px solid #ccc;
}

.modal-body input:focus {
    box-shadow: none;
}

.password-lost {
     padding-top: 5px;
}
.password-lost > a {
    color: #777;
}

.modal-footer {
    border: none;
    padding: 15px;
}
.modal-footer:first-child {
    margin-bottom: 3px;
}
.modal-footer .btn + .btn {
    margin: 3px 0 0;
}
.modal-footer > button, .btn-primary:hover, .btn-primary:focus, .btn-primary:active,.btn-primary:focus:active,
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
    float: right;
    background-color: #3c7592;
    border: none;
    color: #ffffff;
    font-size: 1.7rem;
    border-radius: 0;
    box-shadow: 0 0 0 1px #fff;
}

#registrationFormContent .input-group {
    margin-bottom: 10px;
}

#confirm-registration-form .row {
    padding: 15px;
    display: flex;
}

    #confirm-registration-form .row:last-child {
        font-size: 1.2rem;
    }

#confirm-registration-form .col-sm-10 {
    padding-left: 0;
}

#confirm-registration-form h4 {
    color: #3c7592;
    font-weight: 600;
}

#confirm-registration-form .btn-default, #confirm-registration-form2 .btn-default {
    background: #3c7592;
    color: #ffffff;
    font-size: 1.4rem;
    max-height: 34px;
}

.upload {
    width: 100%;
    padding: 0;
}

    .upload > .drop {
        margin: 0;
    }

.listOfTypesContainer label {
    display: none;
}
.listOfTypesContainer select {
    font-weight: 600;
}

textarea.errorInput {
    border: 1px solid #ec0909;
    box-shadow: inset 0 0 1px 0 #ec0909;
}

input.errorInput, input:focus.errorInput {
    border: 1px solid #ec0909;
    box-shadow: inset 0 0 1px 0 #ec0909;
}

.modal-body input:focus:not(.errorInput), 
.modal-body textarea:focus:not(.errorInput),
.modal-body textarea:not(.errorInput),
#textField:not(.errorInput),
.modal-body input:not(.errorInput), .modal-body select {
    border: 1px solid #248e09;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 2px rgba(36, 142, 9, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 2px rgba(36, 142, 9, .6);
}

footer {
    background: none;
    padding: 0;
    margin: 0;
}

.infocity {
    position: absolute;
    left: 3px;
    width: 35px;
    height: 35px;
    bottom: 7px;
    padding: 5px;
}

    .infocity a img {
        position: relative;
        top: 0;
        left: 0;
        width: 24px;
        height: 24px;
    }

/*clearable --------------*/
.zbz-input-clearable {
    /* ставим инпуту фоновую картинку, но отображаем ее за пределами инпута - 150% в background-position */
    background-image: url('../Images/input-clearable-x.png');
    background-position: 150% 50%;
    background-repeat: no-repeat;
    transition: background 0.4s;
    /* добавляем справа небольшой padding, чтоб текст не залазил поверх крестика */
    padding-right: 27px
}

.zbz-input-clearable__x {
    /* когда нужно отобразить крестик, перемещаем в правый конец инпута */
    background-position: 100% 50%;
}

.zbz-input-clearable__x-over {
    /* и подготовим стиль для ховера по крестику */
    background-image: url('../Images/input-clearable-x-hover.png');
    cursor: pointer;
}

.zbz-input-clearable::-ms-clear {
    /* убираем родной крестик очистки в IE */
    display: none;
}
/*clearable --------------*/

.mfp-wrap {
    z-index: 1100;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-pointer;
    cursor: -webkit-pointer;
    cursor: pointer;
}

.mfp-bg {
    z-index: 1099;
}

/*------------------------------------------*/
#identityForm .modal-body {
    padding: 0 15px;
}

#identityForm button.close {
    position: absolute;
    right: 10px;
    top: 3px;
    z-index: 170;
    font-size: 30px;
}

#identityForm img {
    max-height: calc(100vh - 50px);
}

.leftMobileContainer, .rightMobileContainer, .corouselContainer {
    padding: 0;
}

.aboutContainer {
    /*height:calc(100vh - 100px);*/
    max-height: calc(100vh - 100px);
    overflow-y: auto;
    padding: 5px 15px;
    font-size: 2rem;
}
.placementContainer, .statusContainer {
    font-size: 1.7rem;
}
.aboutContainer::-webkit-scrollbar {
    display: none;
}
.captchaContainer.form-group {
    margin-bottom: 0;
}
.captchaImgContainer {
    padding-left: 0;
}
.captchaImgContainer > img {
    height: 34px;
    float: right;
}
.swal2-show {
    border-radius: 0;
    max-width: 400px !important;
}
.swal2-popup .swal2-styled {
    border: none !important;
    background-color: #3c7592 !important;
    box-shadow: none !important;
    border-radius: 0;
}
#swal2-content {
    color: #3c7592;
    font-weight: 600;
}
.typeContainer {
    text-align: center;
}
.typeContainer h3 {
    color: #3c7592;
    font-weight: bold;
}
#confirm-registration-form2 .modal-body {
    padding-bottom: 15px;
}
#confirm-registration-form2 .verify-group {
    padding: 15px;
}
#confirmBtn2,
#resetPasswordForm .input-group:last-child {
    margin-top: 8px;
}
#resetPasswordForm button.close {
    position: absolute;
    top: 3px;
    right: 5px;
}
#addFeatureForm .modal-footer {
    padding: 15px 0;
}
#feedbackForm .modal-footer {
    padding-top: 0;
}
.contact {
    line-height: 2.2rem;
}
.contact > span {
    text-transform: lowercase;
}
#carousel-example-generic{
    background-color: #000000;
}

.modal-backdrop.in {
    opacity: 0.8;
}

.modal-content, .form-control, .drop, .upload {
    border-radius: 0;
    border: none;
}

.upload {
    border: 1px solid #ccc;
    padding: 5px;
}



/*-popup----------------------------------------------------------------*/
.popover-content {
    padding: 0;
}

#popupInfoBlock {
    font-size: 1.2em;
    padding: 5px 7px;
}

.popover {
    border-radius: 3px;
}

.ol-popup {
    position: absolute;
    background-color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    /*padding: 15px;*/
    border-radius: 0;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 305px;
    /*max-width: 310px;*/
    font-size: 12px;
    border: none;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    z-index: 5;
}

    .ol-popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    }

    .ol-popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
        border: none;
        background-color: rgba(242, 242, 242, 0.1);
        /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    }

    .ol-popup:before {
        border-top-color: #fff;
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
    }

.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
    color: #ccc;
    cursor: pointer;
    font-size: 1.3rem;
}

    .ol-popup-closer:after {
        content: "✖";
    }

.ol-popup img {
    height: 30px;
}

.ol-rotate {
    top: 60px;
    right: 10px;
}
.ol-control button,
.ol-control button:focus, .ol-control button:hover {
    background-color: rgba(60, 117, 146, 0.7);
}
/**/
/* === card component ====== 
 * Variation of the panel component
 * version 2018.10.30
 * https://codepen.io/jstneg/pen/EVKYZj
 */
.card {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0;
}

    .card > .card-link {
        color: #333;
    }

        .card > .card-link:hover {
            text-decoration: none;
        }

        .card > .card-link .card-img img {
            border-radius: 6px 6px 0 0;
        }

    .card .card-img {
        position: relative;
        padding: 0;
        display: table;
    }

        .card .card-img .card-caption {
            position: absolute;
            right: 0;
            bottom: 16px;
            left: 0;
        }

    .card .card-body {
        display: table;
        width: 100%;
        padding: 5px 8px;
        font-size: 1.4rem;
    }
    

    .card .card-header {
        /*border-radius: 6px 6px 0 0;*/
        border-radius: 0;
        padding: 8px;
    }

    .card .card-footer {
        border-radius: 0 0 6px 6px;
        padding: 8px;
    }

    .card .card-left {
        position: relative;
        float: left;
        padding: 0;
        width: 20%;
    }

    .card .card-right {
        position: relative;
        float: left;
        padding: 0;
        width: 80%;
    }

    .card .card-body h1:first-child,
    .card .card-body h2:first-child,
    .card .card-body h3:first-child,
    .card .card-body h4:first-child,
    .card .card-body .h1,
    .card .card-body .h2,
    .card .card-body .h3,
    .card .card-body .h4 {
        margin-top: 0;
    }

    .card .card-body .heading {
        display: block;
    }

        .card .card-body .heading:last-child {
            margin-bottom: 0;
        }

    .card .card-body .lead {
        text-align: center;
    }

#ui-datepicker-div {
    z-index: 1100 !important;
}

table.jqplot-table-legend {
    width: 180px;
    border:none;
    background-color:transparent;
}
    table.jqplot-table-legend > tr > td:first-child {
        vertical-align: top;
        width: 10px;
    }
    table.jqplot-table-legend > tr > td:last-child {
        padding-left: 5px;
    }
/*#statsForm > .modal-dialog > .modal-content {
    min-height: 520px;
}*/
#fullStatsDIV {
    width: 100%;
    margin-bottom: 80px;
}
#fullStatsDIV > table.jqplot-table-legend {
    font-size: 14px;
}
#statsForm canvas {
    max-width: 100% !important;
}
#statsForm .modal-header {
    background: #3c7592;
}
#statsForm .modal-header>.close, #statsForm .modal-header > h4 {
    color: #fff;
}
#statsForm .panel-default {
    border: none;
    box-shadow: none;
}
#statsForm .panel-heading {
    color: #3c7592;
    background-color: transparent;
    padding: 5px 0;
}
#statsForm .panel-title {
    font-size: 2rem;
    font-weight: 600;
    color: #777;
}
#statsForm .captionFullChapters, #statsForm .captionFilterChapters {
    color: #777;
    font-weight: 600;
    font-size: 2rem;
    text-align: center;
}
#statsForm #collapseOne .form-group {
    height: auto;
}
#statsForm #collapseOne .form-group .date {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 15px;
}
#statsForm #collapseOne .form-group .descr {
    width: 30px;
    text-align: center;
    font-size: 2rem;
    border: none;
}
#statsForm .panel-body {
    padding: 0;
    border: none;
}
#stat-show {
    margin-top: 10px;
    font-size: 2rem;
    color: #fff;
    background-color: #3c7592;
    border: none;
    border-radius: 0;
}
.statesItem {
    height: 230px;
    margin-bottom: 120px;
}
.jqplot-target {
    color: #ffffff !important;
    
}
.jqplot-target .jqplot-table-legend {
    color: #6899b3 !important;
}
.jqplot-title {
    padding: 15px 0 0;
    color: #d20505;
    font-weight: 600;
}



/* -- default theme ------ */
.card-default {
    border-color: #949494;
    border-bottom: none;
}


    .card-default > .card-header {
        border-bottom: 1px solid #ddd;
        padding: 3px 8px;
        color: #fff;
        background-color: rgb(104, 153, 179);
        letter-spacing: 0.2px;
        font-size: 1.5rem;
    }
    }

    .card-default > .card-footer {
        border-top: 1px solid #ddd;
        padding: 8px;
    }

    .card-default > .card-body {
    }

    .card-default > .card-img:first-child img {
        border-radius: 6px 6px 0 0;
    }

    .card-default > .card-left {
        padding-right: 4px;
    }

    .card-default > .card-right {
        padding-left: 4px;
    }

    .card-default p:last-child {
        margin-bottom: 0;
    }

    .card-default .card-caption {
        color: #fff;
        text-align: center;
        text-transform: uppercase;
    }


/* -- price theme ------ */
.card-price {
    border-color: #999;
    background-color: #ededed;
    margin-bottom: 24px;
}

    .card-price > .card-heading,
    .card-price > .card-footer {
        color: #333;
        background-color: #fdfdfd;
    }

    .card-price > .card-heading {
        border-bottom: 1px solid #ddd;
        padding: 8px;
    }

    .card-price > .card-footer {
        border-top: 1px solid #ddd;
        padding: 8px;
    }

    .card-price > .card-img:first-child img {
        border-radius: 6px 6px 0 0;
    }

    .card-price > .card-left {
        padding-right: 4px;
    }

    .card-price > .card-right {
        padding-left: 4px;
    }

    .card-price .card-caption {
        color: #fff;
        text-align: center;
        text-transform: uppercase;
    }

    .card-price p:last-child {
        margin-bottom: 0;
    }

    .card-price .price {
        text-align: center;
        color: #337ab7;
        font-size: 3em;
        text-transform: uppercase;
        line-height: 0.7em;
        margin: 24px 0 16px;
    }

        .card-price .price small {
            font-size: 0.4em;
            color: #66a5da;
        }

    .card-price .details {
        list-style: none;
        margin-bottom: 24px;
        padding: 0 18px;
    }

        .card-price .details li {
            text-align: center;
            margin-bottom: 8px;
        }

    .card-price .buy-now {
        text-transform: uppercase;
    }

    .card-price table .price {
        font-size: 1.2em;
        font-weight: 700;
        text-align: left;
    }

    .card-price table .note {
        color: #666;
        font-size: 0.8em;
    }

    .stats-btn {
        padding: 8px 10px;
        text-align: center;
        font-size: 20px
    }

    /******Фильтр*******/
    .filter-box {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 44px;
        z-index: 1100;
    }
    
    .filter-box .form-control {
        border: 1px solid #ccc;
        margin: 3px 0;
        height: 34px;
        font-size: 2rem;
        width: calc(100% - 30px);
}
    }
    .filter-box .panel-title,
    #filter-show{
        letter-spacing: 0.5px;
        font-size: 1.8rem;
    }
    .filter-box .input-group {
        padding-bottom: 3px;
    }
    .filter-box .date {
        display: flex;
        flex-direction: row;
        float: left;
    }
        .filter-box .date .descr {
            line-height: 30px;
            width: 30px;
            font-size: 2rem;
            text-align: center;
            color: #5b6969;
        }
        .filter-box input[type="checkbox"] {
            vertical-align: top;
            width: 20px;
        }
        .filter-box input[type="checkbox"] {
            line-height: 20px;
        }
        .filter-box label {
            /*width: calc(100% - 20px);*/
            width: auto;
            font-weight: 500;
            font-size: 1.7rem;
        }
        .checkbox label {
            padding-left: 10px;
            color: #5b6969;
        }
.panel {
    margin-bottom: 0;
}
.panel-defaul {
    border: none;
}
.panel-default, .panel-heading {
    border-radius: 0;
}
    .panel-default>.panel-heading {
        color: #fff;
        background-color: #6899b3;
    }
   
    .panel-body {
        padding: 10px 20px;
    }
.filter-box .box-header {
    padding: 5px 0;
    font-weight: 600;
    color: #3c7592;
    font-size: 1.8rem;
}
#filter-show {
    float: right;
    border-color: transparent;
    border: none;
    border-radius: 0;
    background: #6899b3;
    color: #fff;
    padding: 10px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}.panel .close {
    position: absolute;
    top: 0;
    right: 8px;
}
.panel button.close::before {
    content: '\2715';
    color: #fff;
    font-size: 16px;
}
.panel button.close:focus {
    outline: none;
}
.scroll-tooltip .material-icons {
    display: none;
}
@keyframes shadowMove {
    0% {
        box-shadow: 0 0 3px 0 #3c7595;
    }
    25% {
        box-shadow: 0 0 5px 0 #3c7595;
    }
    50% {
        box-shadow: 0 0 7px 0 #3c7595;
    }
    75% {
        box-shadow: 0 0 5px 0 #3c7595,
                    0 0 5px 0 #ccc;
    }
    100% {
        box-shadow: 0 0 3px 0 #3c7595,
                    0 0 0px 0 #ccc;
    }
 
}
/*****************CHECKBOX**********************/
.checkbox {
    padding-left: 20px;
}

    .checkbox label {
        display: inline-block;
        vertical-align: middle;
        position: relative;

    }

        .checkbox label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 17px;
            height: 17px;
            left: 0;
            margin-left: -20px;
            border: 1px solid #cccccc;
            border-radius: 3px;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        }

        .checkbox label::after {
            display: inline-block;
            position: absolute;
            width: 16px;
            height: 16px;
            left: 0;
            top: 0;
            margin-left: -20px;
            padding-left: 3px;
            padding-top: 1px;
            font-size: 11px;
            color: #6899b3;
        }

    .checkbox input[type="checkbox"],
    .checkbox input[type="radio"] {
        opacity: 0;
        z-index: 1;
    }

        .checkbox input[type="checkbox"]:focus + label::before,
        .checkbox input[type="radio"]:focus + label::before {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
        }

        .checkbox input[type="checkbox"]:checked + label::after,
        .checkbox input[type="radio"]:checked + label::after {
            font-family: "FontAwesome";
            content: "\f00c";
        }

        .checkbox input[type="checkbox"]:disabled + label,
        .checkbox input[type="radio"]:disabled + label {
            opacity: 0.65;
        }

            .checkbox input[type="checkbox"]:disabled + label::before,
            .checkbox input[type="radio"]:disabled + label::before {
                background-color: #eeeeee;
                cursor: not-allowed;
            }

    .checkbox.checkbox-circle label::before {
        border-radius: 50%;
    }

    .checkbox.checkbox-inline {
        margin-top: 0;
        margin-left: 0;
    }

/***/


/*-------------------media queries-----------------------*/


@media only screen and (min-width: 768px) {
    #app {
        padding-top: 70px;
    }
    .navbar {
        max-height: 50px;
    }
    /*.navbar-nav>li {
        float: right;
    }*/
    .container {
        width: auto;
    }

    .logo-navbar {
        display: none;
    }

    .main-banner {
        display: block;
        position: fixed;
        top: 10px;
        left: 10px;
        width: 230px;
        height: 92px;
        background-image: url('../Images/banner_info.jpg');
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: 0 0;
        box-shadow: 3px 3px 15px 0 #777;
    }

    .main-group-btn {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 44px;
        background: #3c7592;
    }

    .icon {
        color: #ffffff;
    }
   
    .geo-btn {
        position: relative;
        top: 0;
        right: 0;
    }

    .navbar > .container .navbar-brand {
        margin-left: 225px;
        font-size: 1.5rem;
        display: block;
        line-height: 70px;
    }

    .navbar-collapse.collapse,
    .navbar .container {
        height: 70px !important;
    }
    .search-panel {
        top: 15px;
        right: 15px;
        min-width: 280px;
    }

    .ol-overlaycontainer-stopevent > .ol-zoom.ol-control {
        top: 40% !important;
    }

        .ol-overlaycontainer-stopevent > .ol-zoom.ol-control > button {
            background: rgba(255,255,255, .7);
            box-shadow: 0 0 2px 0 #5b6969;
        }

    .top-btn {
        top: 100px;
    }

    .middle-btn {
        top: calc((100% - 339px) / 2);
        /*transform: translateY(-50%);*/
        right: unset;
        bottom: 0;
        background: none;
        display: block;
        position: relative;
    }

    .infocity {
        left: 30px;
        bottom: 5px;
        padding: 0;
        width: 25px;
        height: 25px;
    }

        .infocity a img {
            width: 25px;
            height: 25px;
        }

    #legendPanel {
        left: unset;
        bottom: 0;
        right: 0;
        margin: 0;
        width: 300px;
    }

    #Login > .modal-dialog, #registrationFormContent > .modal-dialog,
    #inputLoginEmailResetPasswordForm > .modal-dialog {
        max-width: 400px;
    }

    .modal-footer .btn + .btn {
        margin: 0;
    }

    #navbarLinks div {
        display: none;
    }

    #userLogin {
        display: block;
    }

    .navbar-inverse .navbar-nav > li > a,
    .navbar-inverse .navbar-nav > li > a > i {
        display: inline-block;
    }
    .navbar-nav > li {
        float: right;
    }

    .ol-overlaycontainer-stopevent > .ol-zoom.ol-control {
        display: block;
        margin-right: 15px;
        padding: 0;
    }

    .search-panel .form-control {
        height: 40px;
    }

    div.icon.selected {
        box-shadow: inset 0 0 0px 2px #3c7592;
    }

    #userLogin-sm {
        display: none;
    }

    .navbar {
        height: 70px;
        max-height: 70px;
    }

    .navbar-inverse .navbar-nav > li > a {
        line-height: 65px;
    }

    #userLogin, #exitLink {
        padding-top: 10px;
    }

    .main-group-btn {
        background: transparent;
        left: 20px;
    }

    .icon {
        margin-bottom: 15px;
        background: rgba(255,255,255, .7);
        box-shadow: 0 0 2px 0 #5b6969;
        color: #5b6969;
        text-shadow: none;
    }

    .search-panel {
        top: 99.08px;
        width: 270px;
    }

        .search-panel .form-control {
            height: 40px;
            font-size: 16px;
            letter-spacing: 1px;
        }
    #addFile {
        float: left;
    }
    .drop a, .drop a:hover, .drop a:focus {
        width: 50%;
        display: inline-block;
        padding: 5px 10px;
        font-weight: 500;
    }

        .drop a .material-icons {
            font-size: 20px;
        }

        .drop a span {
            line-height: 20px;
        }

    .captchaImgContainer > img {
        float: left;
    }
    .user-login-header {
        right: 0;
    }
    #confirm-registration-form2 .modal-dialog,
    #resetPasswordForm .modal-dialog {
        width: 400px;
    }
    .ol-rotate {
        top: 100px;
        right: 15px;
    }

    /*.card*/

    .card .card-left {
        float: left;
        padding: 0;
    }

    .card .card-right {
        float: left;
        padding: 0;
    }

    .card .card-2-10 .card-left {
        width: 16.66666666%;
    }

    .card .card-2-10 .card-right {
        width: 83.33333334%;
        line-height: 1.5;
    }

    .card .card-3-9 .card-left {
        width: 25%;
    }

    .card .card-3-9 .card-right {
        width: 75%;
    }


    .card .card-4-8 .card-left {
        width: 33.33333333%;
    }

    .card .card-4-8 .card-right {
        width: 66.66666667%;
    }

    .card .card-5-7 .card-left {
        width: 41.66666667%;
    }

    .card .card-5-7 .card-right {
        width: 58.33333333%;
    }

    .card .card-6-6 .card-left {
        width: 50%;
    }

    .card .card-6-6 .card-right {
        width: 50%;
    }

    .card .card-7-5 .card-left {
        width: 58.33333333%;
    }

    .card .card-7-5 .card-right {
        width: 41.66666667%;
    }

    .card .card-8-4 .card-left {
        width: 66.66666667%;
    }

    .card .card-8-4 .card-right {
        width: 33.33333333%;
    }

    /*.card-end*/

    .filter-box {
        width: 200px;
        left: 80px;
        top: unset;
        bottom: 0px;
        z-index: 1040;
    }
   .filter-box .date .descr {
       font-size: 1.5rem;
   }
    .filter-box .form-control {
        height: 30px;
        font-size: 1.5rem;
    }
    .filter-box label {
        font-size: 1.5rem;
    }
    .filter-box .box-header {
        font-size: 1.6rem;
    }
    .filter-box .panel-title,
    #filter-show {
        font-size: 1.6rem;
    }
    #filter-show {
        text-transform:none;
        padding: 8px;
    }
     .panel {
         margin-bottom: 20px;
     }
    .panel-body {
        padding: 8px;
    }
    #statsForm #collapseOne .form-group {
        min-height: 400px;
    }
      .statesItem {
          height: auto;
      }
    #fullStatsDIV {
        width: 60% !important;
        margin-bottom: 0;
    }
    #fullStatsDIV > table.jqplot-table-legend {
        font-size: 12px;
    }
    .captionFilterChapters > br {
        display: none;
    }
    #stat-show {
        font-size: 1.7rem;
        float: right;
    }
    .modal-body {
        padding-bottom: 15px;
    }
    .panel button.close::before {
        font-size: 12px;
    }
    .scroll-tooltip, .scroll-tooltip .material-icons {
        display: none;
    }
}

@media only screen and (min-width: 1376px) {
    .search-panel {
        width: 350px;
    }

    #searchPanelInput {
        height: 44px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1110px) {
    .navbar > .container .navbar-brand {
        font-size: 1.6rem;
        height: 30px;
        line-height: 30px;
    }
    .navbar-inverse .navbar-nav > li > a {
        line-height: 25px;
        height: 25px;
        padding: 5px 10px;
    }
}

@media only screen and (min-width: 1200px) {
    .main-banner {
        top: 20px;
        left: 20px;
        width: 280px;
        height: 115.08px;
        border: 1px solid #3c7592;
        box-shadow: 0px 0px 5px 0px #777, 3px 3px 10px 6px rgba(60, 117, 146, .4);
    }

    .navbar > .container .navbar-brand {
        margin-left: 290px;
        line-height: 70px;
        font-size: 1.8rem;
    }

    .upload ul li p {
        width: 300px;
    }

    #addFeatureForm .modal-footer {
        padding: 15px 5px;
    }
}

@media only screen and (max-width: 768px) {
    .aboutContainer {
        height: auto;
        max-height: none;
        overflow-y: hidden;
    }

    #identityForm .modal-body {
        max-height: none;
    }
    .ol-attribution.ol-uncollapsible {
        bottom: 45px;
    }
   
}
@media only screen and (max-height: 670px) and (max-width: 768px) {
    .panel-title, .filter-box .form-control,
    .filter-box .panel-title, #filter-show,
    .filter-box .box-header {
        font-size: 1.5rem;
    }
    .filter-box label {
        font-size: 1.4rem;
    }
    .filter-box .form-group {
        margin-bottom: 5px;
    }
    .filter-box .box-header {
        padding: 2px 0;
    }
    
    .filter-box .form-control {
        height: 30px;
    }
    .filter-box .input-group {
        padding-bottom: 2px;
    }
    .general-stats {
        position: relative;
    }

    .scroll-tooltip {
        position: absolute;
        right: 15px;
        top: 65%;
        border: 2px solid #3c7592;
        box-shadow: 0 0 5px 0 #3c7595;
        border-radius: 50%;
        background: #fff;
        color: #3c7592;
        animation: shadowMove 3s infinite ease-in-out;
    }
        .scroll-tooltip .material-icons {
            padding: 5px;
            font-weight: bold;
            display: inline-block;
        }
}
@media only screen and (max-height: 500px) and (max-width: 768px) {
    .filter-box {
        top: 0px;
        bottom: 42px;
    }
    /*.filter-box .date .descr {
        text-align: center
    }
    .filter-box .date {
        float: left;
    }*/
    .panel-body {
        padding: 0 20px 10px;
    }
}
@media only screen and (min-height: 630px) and (max-width: 768px) {
    .filter-box .date {
        float: unset;
        width: 100%;
    }
    .filter-box .date .descr {
        text-align: left;
    }
   .panel-title, .filter-box .form-control, .filter-box .panel-title, #filter-show, .filter-box .box-header {
        font-size: 1.7rem;
    }
}

/*****************Laptop*/
@media only screen and (width: 1366px)
and (height: 768px)
and (min-resolution: 100dpi) {
    .icon {
        margin-bottom: 10px;
        width: 40px;
        height: 40px;
    }
    .icon.material-icons {
        font-size: 20px;
    }
    .stats-btn {
        font-size: 18px;
    }
    .main-group-btn {
        width: 40px;
    }
    /*.middle-btn {
        top: 30%;
    }*/
    .infocity {
        left: 27px;
    }
    .filter-box label {
        font-size: 1.3rem;
        min-height: 18px;
    }
    .filter-box .input-group {
        padding-bottom: 2px;
    }
}
@media only screen and (width: 1920px)
and (height: 1080px)
and (min-resolution: 125dpi) {
    .icon {
        margin-bottom: 10px;
        width: 40px;
        height: 40px;
    }

        .icon.material-icons {
            font-size: 20px;
        }

    .stats-btn {
        font-size: 18px;
    }

    .main-group-btn {
        width: 40px;
    }

    /*.middle-btn {
        top: 30%;
    }*/

    .infocity {
        left: 27px;
    }

    .filter-box label {
        font-size: 1.3rem;
        min-height: 18px;
    }

    .filter-box .input-group {
        padding-bottom: 2px;
    }
}
/****************iphone X*/
@media only screen and (device-width : 375px)
and (device-height : 812px)
and (-webkit-device-pixel-ratio : 3) {
   
    body, .navbar-inverse,
    .middle-btn, .infocity, #app
    {
        padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
        overflow: hidden;
        
    }
    .navbar-inverse {
        position: absolute;
    }
    .middle-btn {
        position: absolute;
    }
    #app {
        overflow: hidden;
        padding-top: 50px;
    }
    .infocity {
        bottom: 0;
    }
    #searchPanelInput {
        height: 44px;
        font-size: 1.8rem;
    }
}